<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'km', version '2.7'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'ធាតុពិន្ទុទាំងអស់';
$string['allgraders'] = 'អ្នកដាក់ពិន្ទុទាំងអស់';
$string['datefrom'] = 'ចាប់ពីថ្ងៃ';
$string['datetime'] = 'ថ្ងៃ និងម៉ោង';
$string['excluded'] = 'ត្រូវបានដកចេញពីការគណនា';
$string['feedbacktext'] = 'អត្ថបទមូលវិចារណ៍';
$string['finishselectingusers'] = 'បញ្ចប់ការជ្រើសអ្នកប្រើ';
$string['gradenew'] = 'ពិន្ទុដែលបានកែសម្រួលឡើងវិញ';
$string['gradeold'] = 'ពិន្ទុដើម';
$string['grader'] = 'អ្នកដាក់ពិន្ទុ';
$string['history:view'] = 'មើលប្រវត្តិពិន្ទុ';
$string['pluginname'] = 'ប្រវត្តិពិន្ទុ';
$string['preferences'] = 'ការកំណត់ផ្ទាល់ខ្លួនសម្រាប់ប្រវត្តិពិន្ទុ';
$string['revisedonly'] = 'តែពិន្ទុដែលបានកែសម្រួលឡើងវិញប៉ុណ្ណោះ';
$string['revisedonly_help'] = 'បង្ហាញតែពិន្ទុដែលត្រូវបានកែសម្រួលឡើងវិញប៉ុណ្ណោះ។

នេះមានន័យថា តែសកម្មភាពដែលធ្វើឲ្យមានការកែប្រែពិន្ទុប៉ុណ្ណោះនឹងត្រូវបង្ហាញក្នុងបញ្ជី។';
$string['selectedusers'] = 'អ្នកប្រើដែលបានជ្រើស';
$string['selectuser'] = 'ជ្រើសអ្នកប្រើ';
$string['source'] = 'ប្រភព';
$string['useractivityfeedback'] = 'មូលវិចារណ៍ {$a}';
$string['useractivitygrade'] = 'ពិន្ទុ {$a}';
