<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'km', version '2.7'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'បន្ថែមព្រឹត្តិការណ៍';
$string['advancedoptions'] = 'ជម្រើសកម្រិតខ្ពស់';
$string['allday'] = 'រាល់ថ្ងៃ';
$string['annually'] = 'រាល់ឆ្នាំ';
$string['calendar'] = 'ប្រតិទិន';
$string['calendarheading'] = '{$a} ប្រតិទិន';
$string['calendarpreferences'] = 'ការកំណត់ផ្ទាល់ខ្លួនសម្រាប់ប្រតិទិន';
$string['calendartypes'] = 'ប្រភេទប្រតិទិន';
$string['calendarurl'] = 'តំណ URL សម្រាប់ប្រតិទិនៈ {$a}';
$string['clickhide'] = 'ចុចដើម្បីលាក់';
$string['clickshow'] = 'ចុចដើម្បីបង្ហាញ';
$string['colactions'] = 'សកម្មភាព';
$string['colcalendar'] = 'ប្រតិទិន';
$string['collastupdated'] = 'កែប្រែចុងក្រោយ';
$string['colpoll'] = 'កែប្រែ';
$string['commontasks'] = 'ជម្រើស';
$string['confirmeventdelete'] = 'តើអ្នកពិតជាចង់លុបព្រឹត្តិការណ៍នេះឬ ?';
$string['course'] = 'វគ្គសិក្សា';
$string['courseevent'] = 'ព្រឹត្តិការណ៍វគ្គសិក្សា';
$string['courseevents'] = 'ព្រឹត្តិការណ៍វគ្គសិក្សា';
$string['courses'] = 'វគ្គសិក្សា';
$string['customexport'] = 'ចន្លោះតាមបំណង ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'រាល់ថ្ងៃ';
$string['dayviewfor'] = 'បង្ហាញក្នុងមួយថ្ងៃសម្រាប់ៈ';
$string['dayviewtitle'] = 'បង្ហាញក្នុងមួយថ្ងៃ: {$a}';
$string['daywithnoevents'] = 'គ្មានព្រឹត្តិការណ៍ទេថ្ងៃនេះ ។';
$string['default'] = 'លំនាំដើម';
$string['deleteevent'] = 'លុបព្រឹត្តការណ៍';
$string['deleteevents'] = 'លុបព្រឹត្តការណ៍';
$string['detailedmonthviewfor'] = 'បង្ហាញក្នុងមួយខែសម្រាប់ៈ';
$string['detailedmonthviewtitle'] = 'បង្ហាញក្នុងមួយខែៈ {$a}';
$string['durationminutes'] = 'ថិរវេលាគិតជានាទី';
$string['durationnone'] = 'ដោយគ្មានថិរវេលា';
$string['durationuntil'] = 'រហូតដល់';
$string['editevent'] = 'កែសម្រួលព្រឹត្តិការណ៍';
$string['erroraddingevent'] = 'មិនអាចបន្ថែមព្រឹត្តិការណ៍';
$string['errorbadsubscription'] = 'រកមិនឃើញការតាមប្រតិទិនទេ។';
$string['errorbeforecoursestart'] = 'មិនអាចកំណត់ព្រឹត្តិការណ៍មុនកាលបរិច្ឆេទចាប់ផ្ដើមវគ្គសិក្សាបានទេ';
$string['errorcannotimport'] = 'អ្នកមិនអាចបង្កើតការតាមប្រតិទិននៅពេលនេះទេ។';
$string['errorinvaliddate'] = 'កាលបរិច្ឆេទមិនត្រឹមត្រូវ';
$string['errorinvalidicalurl'] = 'តំណ iCal ដែលអោយមកមិនត្រឹមត្រូវទេ។';
$string['errorinvalidminutes'] = 'បញ្ជាក់ថិរវេលាគិតជានាទី ដោយផ្ដល់លេខចន្លោះពី ១ ដល់ ៩៩៩ ។';
$string['errorinvalidrepeats'] = 'បញ្ជាក់ចំនួនព្រឹត្តិការណ៍ដោយផ្ដល់លេខចន្លោះពី ១ ដល់ ៩៩ ។';
$string['errornodescription'] = 'សេចក្ដីពិពណ៌នាគឺត្រូវបានទាមទារ';
$string['errornoeventname'] = 'ឈ្មោះគឺត្រូវបានទាមទារ';
$string['errorrequiredurlorfile'] = 'ត្រូវការតំណមួយឬឯកសារមួយដើម្បីនាំចូលប្រតិទិនបាន។';
$string['eventcalendareventcreated'] = 'ព្រឹត្តិការណ៍ក្នុងប្រតិទិនត្រូវបានបង្កើត';
$string['eventcalendareventdeleted'] = 'ព្រឹត្តិការណ៍ក្នុងប្រតិទិនត្រូវបានលុបចេញ';
$string['eventcalendareventupdated'] = 'ព្រឹត្តិការណ៍ក្នុងប្រតិទិនត្រូវបានកែប្រែថ្មី';
$string['eventdate'] = 'កាលបរិច្ឆេទ';
$string['eventdescription'] = 'សេចក្ដីពិពណ៌នា';
$string['eventduration'] = 'ថិរវេលា';
$string['eventendtime'] = 'ពេលវេលាបញ្ចប់';
$string['eventinstanttime'] = 'ពេលវេលា';
$string['eventkind'] = 'ប្រភេទព្រឹត្តិការណ៍';
$string['eventname'] = 'ឈ្មោះ';
$string['eventnone'] = 'គ្មានព្រឹត្តិការណ៍';
$string['eventrepeat'] = 'ធ្វើឡើងវិញ';
$string['eventsall'] = 'ព្រឹត្តិការណ៍ទាំងអស់';
$string['eventsdeleted'] = 'ព្រឹត្តិការណ៍ត្រូវបានលុបចេញ';
$string['eventsfor'] = '{$a} ព្រឹត្តិការណ៍';
$string['eventsimported'] = 'ព្រឹត្តិការណ៍ដែលត្រូវបាននាំចូល: {$a}';
$string['eventskey'] = 'កូនសោព្រឹត្តិការណ៍';
$string['eventsrelatedtocourses'] = 'ព្រឹត្តិការណ៍ដែលទាក់ទងនឹងវគ្គសិក្សា';
$string['eventstarttime'] = 'ពេលវេលាចាប់ផ្តើម';
$string['eventsupdated'] = 'ព្រឹត្តិការណ៍ត្រូវបានកែប្រែថ្មី៖ {$a}';
$string['eventtime'] = 'ពេលវេលា';
$string['eventview'] = 'សេចក្ដីលម្អិតព្រឹត្តិការណ៍';
$string['expired'] = 'ផុតកំណត់';
$string['explain_site_timeformat'] = 'អ្នកអាចជ្រើសមើលពេលវេលាជាទ្រង់ទ្រាយ ១២ ម៉ោងក៏បាន ឬ ២៤ ម៉ោងក៏បានសម្រាប់តំបន់បណ្ដាញទាំងមូល ។ ប្រសិនបើអ្នកជ្រើស "លំនាំដើម" នោះទ្រង់ទ្រាយនឹងត្រូវបានជ្រើសដោយស្វ័យប្រវត្តិដោយផ្អែកលើភាសាដែលអ្នកប្រើក្នុងតំបន់បណ្ដាញ ។ ការកំណត់នេះអាចត្រូវបានបដិសេធដោយចំណូលចិត្តរបស់អ្នកប្រើ ។';
$string['export'] = 'នាំចេញ';
$string['exportbutton'] = 'នាំចេញ';
$string['exportcalendar'] = 'នាំចេញប្រតិទិន';
$string['for'] = 'សម្រាប់';
$string['fri'] = 'សុ';
$string['friday'] = 'សុក្រ';
$string['generateurlbutton'] = 'យក URL ប្រតិទិន';
$string['global'] = 'សកល';
$string['globalevent'] = 'ព្រឹត្តិការណ៍សកល';
$string['globalevents'] = 'ព្រឹត្តិការណ៍សកល';
$string['gotocalendar'] = 'ទៅកាន់ប្រតិទិន';
$string['group'] = 'ក្រុម';
$string['groupevent'] = 'ព្រឹត្តិការណ៍ក្រុម';
$string['groupevents'] = 'ព្រឹត្តិការណ៍ក្រុម';
$string['hidden'] = 'ដែលលាក់';
$string['hidecourseevents'] = 'លាក់ព្រឹត្តិការណ៍សម្រាប់វគ្គសិក្សា';
$string['hideglobalevents'] = 'លាក់ព្រឹត្តិការណ៍សកល';
$string['hidegroupsevents'] = 'លាក់ព្រឹត្តិការណ៍ក្រុម';
$string['hideuserevents'] = 'លាក់ព្រឹត្តិការណ៍សម្រាប់អ្នកប្រើ';
$string['hourly'] = 'រាល់ម៉ោង';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'នាំចូលប្រតិទិន';
$string['importcalendarfrom'] = 'នាំចូលពី';
$string['importcalendarheading'] = 'នាំចូលប្រតិទិន...';
$string['importfromfile'] = 'ឯកសារប្រតិទិន (.ics)';
$string['importfrominstructions'] = 'សូមផ្ដល់ URL ទៅកាន់ប្រតិទិនពីចម្ងាយមួយ ឬផ្ទុកឯកសារឡើង។';
$string['importfromurl'] = 'តំណ URL របស់ប្រតិទិន';
$string['invalidtimedurationminutes'] = 'ថេរវេលាគិតជានាទីដែលអ្នកបានបញ្ចូលមិនត្រឹមត្រូវទេ។ សូមបញ្ចូលថេរវេលាគិតជានាទីដែលធំជាង 0 ឬជ្រើស “គ្មានថេរវេលា”។';
$string['invalidtimedurationuntil'] = 'កាលបរិច្ឆេទនិងពេលវេលាដែលអ្នកបានជ្រើសសម្រាប់ "ថេរវេលាទៅដល់" គឺមុនពេលការចាប់ផ្ដើមនៃព្រឹត្តិការណ៍។ សូមកែប្រែព័ត៌មាននេះមុនពេលបន្តទៅមុខទៀត។';
$string['iwanttoexport'] = 'នាំចេញ';
$string['managesubscriptions'] = 'គ្រប់គ្រងការតាម';
$string['manyevents'] = '{$a} ព្រឹត្តិការណ៍';
$string['mon'] = 'ច';
$string['monday'] = 'ច័ន្ទ';
$string['monthly'] = 'រាល់ខែ';
$string['monthlyview'] = 'ទិដ្ឋភាពប្រចាំខែ';
$string['monthnext'] = 'ខែបន្ទាប់';
$string['monththis'] = 'ខែនេះ';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'មិនធ្លាប់';
$string['newevent'] = 'ព្រឹត្តិការណ៍ថ្មី';
$string['nocalendarsubscriptions'] = 'អ្នកមិនមានការតាមប្រតិទិនទេ។';
$string['notitle'] = 'គ្មានចំណងជើង';
$string['noupcomingevents'] = 'មិនមានព្រឹត្តិការណ៍ជិតមកដល់ឡើយ';
$string['oneevent'] = '១ ព្រឹត្តិការណ៍';
$string['pref_lookahead'] = 'ព្រឹត្តិការណ៍ជិតមកដល់ សម្លឹងទៅមុខ';
$string['pref_lookahead_help'] = 'នេះជាការកំណត់អំពីចំនួនថ្ងៃ(អតិបរមា)នៅពេលអនាគតមួយ។ ព្រឹត្តិការណ៍ដែលនឹងកើតឡើងក្នុងកំឡុងពេលនេះ នឹងត្រូវចាត់ទុកជាព្រឹត្តិការណ៍មកដល់ក្នុងពេលឆាប់ៗ ចំណែកព្រឹត្តិការណ៍ដែលនឹងកើតឡើងក្រោយពេលនេះនឹងមិនត្រូវបង្ហាញថាមកដល់ឆាប់ៗទេ។ សូមចំណាំថាមិនមែនគ្រប់ព្រឹត្តិការណ៍ទាំងអស់ក្នុងកំឡុងពេលនេះនឹងសុទ្ធតែត្រូវបានបង្ហាញទេ។ វាក៏អាស្រ័យទៅតាមចំនួនដែលអ្នកបានកំណត់សម្រាប់ព្រឹត្តិការណ៍ជិតមកដល់អតិបរមាផងដែរ។';
$string['pref_maxevents'] = 'ព្រឹត្តិការណ៍ជិតមកដល់ ច្រើនបំផុត';
$string['pref_maxevents_help'] = 'នេះជាការកំណត់អំពីចំនួនអតិបរមានៃព្រឹត្តិការណ៍ជិតមកដល់ដែលអាចត្រូវបានបង្ហាញ។ ប្រសិនបើអ្នកជ្រើសរើសចំនួនធំមួយនៅទីនេះ នោះព្រឹត្តិការណ៍ជិតមកដល់អាចនឹងត្រូវការផ្ទៃធំមួយនៅលើអេក្រង់ដើម្បីបង្ហាញ។';
$string['pref_persistflt'] = 'ចង់ចាំការកំណត់តម្រង';
$string['pref_persistflt_help'] = 'ប្រសិនបើបើកឲ្យវាដំណើរការ នោះ Moodle នឹងចងចាំពីការកំណត់ចុងក្រោយបង្អស់សម្រាប់ចំរាញ់ព្រឹត្តិការណ៍ ហើយវានឹងរក្សាទុកការកំណត់ទាំងនោះសម្រាប់គ្រប់ពេលដែលអ្នកចូល';
$string['pref_startwday'] = 'ថ្ងៃទីមួយនៃសប្ដាហ៍';
$string['pref_startwday_help'] = 'ថ្ងៃដែលអ្នកជ្រើសនៅទីនេះនឹងត្រូវបានបង្ហាញជាថ្ងៃចាប់ផ្ដើមនៃសប្តាហ៍នៅក្នុងប្រតិទិន។';
$string['pref_timeformat'] = 'ទ្រង់ទ្រាយការបង្ហាញពេលវេលា';
$string['pref_timeformat_help'] = 'អ្នកអាចមើលម៉ោងក្នុងទម្រង់ 12 ឬ 24 ម៉ោង។ ប្រសិនបើអ្នកជ្រើស "លំនាំដើម" នោះទម្រង់ម៉ោងនឹងត្រូវបានជ្រើសរើសដោយស្វ័យប្រវត្តិទៅតាមភាសាដែលអ្នកប្រើនៅក្នុងតំបន់បណ្ដាញនេះ។';
$string['preferences'] = 'ចំណូលចិត្ត';
$string['preferences_available'] = 'ចំណូលចិត្តផ្ទាល់ខ្លួនរបស់អ្នក';
$string['preferredcalendar'] = 'ប្រតិទិនដែលពេញចិត្ត';
$string['quickdownloadcalendar'] = 'ទាញយក/ជាវប្រចាំទៅប្រតិទិនរហ័ស';
$string['recentupcoming'] = 'បច្ចុប្បន្ន និង ៦០ ថ្ងៃបន្ទាប់';
$string['repeatedevents'] = 'ព្រឹត្តិការណ៍កើតឡើងដដែលៗ';
$string['repeateditall'] = 'អនុវត្តការផ្លាស់ប្ដូរចំពោះព្រឹត្តិការណ៍ {$a} ទាំងអស់ក្នុងស៊េរីធ្វើឡើងវិញនេះ';
$string['repeateditthis'] = 'អនុវត្តការផ្លាស់ប្ដូរចំពោះតែព្រឹត្តិការណ៍នេះប៉ុណ្ណោះ';
$string['repeatevent'] = 'ព្រឹត្តិការណ៍កើតឡើងដដែលៗ';
$string['repeatnone'] = 'មិនធ្វើឡើងវិញ';
$string['repeatweeksl'] = 'ធ្វើឡើងវិញប្រចាំសប្ដាហ៍ ដោយបង្កើតទាំងអស់';
$string['repeatweeksr'] = 'ព្រឹត្តិការណ៍';
$string['sat'] = 'ស';
$string['saturday'] = 'សៅរ៏';
$string['showcourseevents'] = 'បង្ហាញព្រឹត្តិការណ៍សម្រាប់វគ្គសិក្សា';
$string['showglobalevents'] = 'បង្ហាញព្រឹត្តិការណ៍សកល';
$string['showgroupsevents'] = 'បង្ហាញព្រឹត្តិការណ៍សម្រាប់ក្រុម';
$string['shown'] = 'បានបង្ហាញ';
$string['showuserevents'] = 'បង្ហាញព្រឹត្តិការណ៍សម្រាប់អ្នកប្រើ';
$string['siteevents'] = 'ព្រឹត្តិការណ៍ក្នុងតំបន់បណ្តាញ';
$string['spanningevents'] = 'ព្រឹត្តិការណ៍ដែលចាប់ផ្ដើម';
$string['subscriptionname'] = 'ឈ្មោះប្រតិទិន';
$string['subscriptionremoved'] = 'ការតាមប្រតិទិន {$a} ត្រូវបានដកចេញ';
$string['subscriptions'] = 'ការតាម';
$string['subscriptionupdated'] = 'ការតាមប្រតិទិន {$a} ត្រូវបានកែប្រែថ្មី';
$string['subsource'] = 'ប្រភពព្រឹត្តិការណ៍៖ {$a->name}';
$string['sun'] = 'អា';
$string['sunday'] = 'អាទិត្យ';
$string['thu'] = 'ព្រ';
$string['thursday'] = 'ព្រហស្បត្ត៏';
$string['timeformat_12'] = '12 ម៉ោង (ព្រឹក/ល្ងាច)';
$string['timeformat_24'] = '២៤ ម៉ោង';
$string['today'] = 'ថ្ងៃនេះ';
$string['tomorrow'] = 'ថ្ងៃស្អែក';
$string['tt_deleteevent'] = 'លុបព្រឹត្តិការណ៍';
$string['tt_editevent'] = 'កែសម្រួលព្រឹត្តិការណ៍';
$string['tt_hidecourse'] = 'ព្រឹត្តិការណ៍វគ្គសិក្សាត្រូវបានបង្ហាញ (ចុចដើម្បីលាក់)';
$string['tt_hideglobal'] = 'ព្រឹត្តិការណ៍សកលត្រូវបានបង្ហាញ (ចុចដើម្បីលាក់)';
$string['tt_hidegroups'] = 'ព្រឹត្តិការណ៍ក្រុមត្រូវបានបង្ហាញ (ចុចដើម្បីលាក់)';
$string['tt_hideuser'] = 'ព្រឹត្តិការណ៍អ្នកប្រើត្រូវបានបង្ហាញ (ចុចដើម្បីលាក់)';
$string['tt_showcourse'] = 'ព្រឹត្តិការណ៍វគ្គសិក្សាត្រូវបានលាក់ (ចុចដើម្បីបង្ហាញ)';
$string['tt_showglobal'] = 'ព្រឹត្តិការណ៍សកលត្រូវបានលាក់ (ចុចដើម្បីបង្ហាញ)';
$string['tt_showgroups'] = 'ព្រឹត្តិការណ៍ក្រុមត្រូវបានលាក់ (ចុចដើម្បីបង្ហាញ)';
$string['tt_showuser'] = 'ព្រឹត្តិការណ៍អ្នកប្រើត្រូវបានលាក់ (ចុចដើម្បីបង្ហាញ)';
$string['tue'] = 'អ';
$string['tuesday'] = 'អង្គារ';
$string['typecourse'] = 'ព្រឹត្តិការណ៍វគ្គសិក្សា';
$string['typegroup'] = 'ព្រឹត្តិការណ៍ក្រុម';
$string['typesite'] = 'ព្រឹត្តិការណ៍តំបន់បណ្ដាញ';
$string['typeuser'] = 'ព្រឹត្តិការណ៍អ្នកប្រើ';
$string['upcomingevents'] = 'ព្រឹត្តិការណ៍ជិតមកដល់';
$string['upcomingeventsfor'] = 'ព្រឹត្តិការណ៍ជិតមកដល់សម្រាប់';
$string['urlforical'] = 'URL សម្រាប់ការនាំចេញ iCalendar សម្រាប់ជាវប្រតិទិនជាប្រចាំ';
$string['user'] = 'អ្នកប្រើ';
$string['userevent'] = 'ព្រឹត្តិការណ៍អ្នកប្រើ';
$string['userevents'] = 'ព្រឹត្តិការណ៍អ្នកប្រើ';
$string['wed'] = 'ព';
$string['wednesday'] = 'ពុធ';
$string['weekly'] = 'រាល់សប្តាហ៍';
$string['weeknext'] = 'សប្ដាហ៍ក្រោយ';
$string['weekthis'] = 'សប្ដាហ៍នេះ';
$string['yesterday'] = 'ម្សិលម៉ិញ';
$string['youcandeleteallrepeats'] = 'ព្រឹត្តិការណ៍នេះគឺជាផ្នែកនៃស៊េរីព្រឹត្តិការណ៍ដែលធ្វើឡើងវិញ ។ អ្នកអាចលុបតែព្រឹត្តិការណ៍នេះប៉ុណ្ណោះ ឬព្រឹត្តិការណ៍ {$a} ទាំងអស់ក្នុងស៊េរីនៅពេលតែមួយ ។';
