<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'km', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'បន្ថែមក្រុមរួមជំនាន់ថ្មី';
$string['anycohort'] = 'ណាមួយ';
$string['assignto'] = 'សមាជិកក្នុងក្រុមរួមជំនាន់ \'{$a}\'';
$string['backtocohorts'] = 'ត្រលប់ទៅក្រុមរួមជំនាន់';
$string['bulkadd'] = 'បន្ថែមទៅក្រុមរួមជំនាន់';
$string['bulknocohort'] = 'រកមិនឃើញក្រុមរួមជំនាន់ទេ';
$string['cohort'] = 'ក្រុមរួមជំនាន់';
$string['cohorts'] = 'ក្រុមរួមជំនាន់';
$string['cohortsin'] = '{$a}៖ ក្រុមរួមជំនាន់ដែលមាន';
$string['component'] = 'ប្រភព';
$string['currentusers'] = 'អ្នកប្រើបច្ចុប្បន្ន';
$string['delcohort'] = 'លុបក្រុមរួមជំនាន់';
$string['delconfirm'] = 'តើអ្នកពិតជាចង់លុបក្រុមរួមជំនាន់ \'{$a}\' មែនទេ?';
$string['description'] = 'សេចក្តីពិពណ៌នា';
$string['duplicateidnumber'] = 'ក្រុមរួមជំនាន់ដែលមានលេខសម្គាល់ដូចគ្នាមានរួចហើយ';
$string['editcohort'] = 'កែសម្រួលក្រុមរួមជំនាន់';
$string['eventcohortcreated'] = 'ក្រុមរួមជំនាន់បានបង្កើត';
$string['eventcohortdeleted'] = 'ក្រុមរួមជំនាន់បានលុបចេញ';
$string['eventcohortmemberadded'] = 'អ្នកប្រើត្រូវបានបន្ថែមទៅក្រុមរួមជំនាន់មួយ';
$string['eventcohortmemberremoved'] = 'អ្នកប្រើត្រួវបានដកចេញពីក្រុមរួមជំនាន់មួយ';
$string['eventcohortupdated'] = 'ក្រុមរួមជំនាន់បានកែប្រែថ្មី';
$string['external'] = 'ក្រុមរួមជំនាន់ពីខាងក្រៅ';
$string['idnumber'] = 'លេខសម្គាល់ក្រុមរួមជំនាន់';
$string['memberscount'] = 'ទំហំក្រុមរួមជំនាន់';
$string['name'] = 'ឈ្មោះ';
$string['nocomponent'] = 'បានបង្កើតដោយផ្ទាល់';
$string['potusers'] = 'អ្នកប្រើដែលអាចជ្រើសបាន';
$string['potusersmatching'] = 'អ្នកប្រើដៃលបានរកឃើញ';
$string['removeuserwarning'] = 'ដកអ្នកប្រើចេញពីក្រុមរួមជំនាន់មួយអាចបណ្តាលឲ្យអ្នកប្រើទាំងនោះត្រូវបានលុបឈ្មោះចេញពីវគ្គសិក្សាជាច្រើនរួមជាមួយនឹងការកំណត់ផ្សេងៗ ពិន្ទុ សមាជិកភាពក្នុងក្រុម និងព័ត៌មានដទៃទៀតរបស់អ្នកប្រើនៅក្នុងវគ្គសិក្សាទាំងនោះ។';
$string['search'] = 'ស្វែងរក';
$string['searchcohort'] = 'ស្វែងរកក្នុងក្រុមរួមជំនាន់';
$string['selectfromcohort'] = 'ជ្រើសសមាជិកពីក្រុមរួមជំនាន់';
$string['unknowncohort'] = 'ក្រុមរួមជំនាន់ដែលមិនស្គាល់ ({$a})!';
$string['useradded'] = 'អ្នកប្រើត្រូវបានបន្ថែមទៅក្រុមរួមជំនាន់ "{$a}"';
