<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'km', version '2.7'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" ត្រូវបានបន្ថែមជាស្លាកផ្លូវការ ។';
$string['addotags'] = 'បន្ថែមស្លាកផ្លូវការ';
$string['addtagtomyinterests'] = 'បន្ថែម "{$a}" ទៅចំណូលចិត្តរបស់ខ្ញុំ';
$string['alltagpages'] = 'ទំព័រស្លាកទាំងអស់';
$string['changename'] = 'ផ្លាស់ប្ដូរឈ្មោះស្លាក';
$string['changetype'] = 'ផ្លាស់ប្ដូរប្រភេទស្លាក';
$string['count'] = 'រាប់';
$string['delete'] = 'លុប';
$string['deleted'] = 'បានលុប';
$string['deletedcoursetags'] = 'បានលុប - ស្លាកវគ្គសិក្សា';
$string['description'] = 'សេចក្ដីពិពណ៌នា';
$string['edittag'] = 'កែសម្រួលស្លាកនេះ';
$string['errortagfrontpage'] = 'ដាក់ស្លាកទំព័រដើមរបស់តំបន់បណ្តាញមិនត្រូវបានអនុញ្ញាតទេ';
$string['errorupdatingrecord'] = 'កំហុសក្នុងការកែប្រែថ្មីនូវកំណត់ត្រាស្លាក';
$string['eventtagadded'] = 'ស្លាកត្រូវបានបន្ថែមទៅកាន់ធាតុមួយ';
$string['eventtagcreated'] = 'បានបង្កើតស្លាក';
$string['eventtagdeleted'] = 'បានលុបស្លាក';
$string['eventtagflagged'] = 'បានដាក់ទង់សម្គាល់ស្លាក';
$string['eventtagremoved'] = 'បានដកស្លាកពីធាតុ';
$string['eventtagunflagged'] = 'បានដកទង់ពីស្លាក';
$string['eventtagupdated'] = 'បានកែប្រែថ្មីនូវស្លាក';
$string['flag'] = 'ទង់';
$string['flagasinappropriate'] = 'បោះទង់សម្គាល់ថា មិនសមរម្យ';
$string['helprelatedtags'] = 'សញ្ញាក្បៀសបំបែកស្លាកដែលទាក់ទង';
$string['id'] = 'លេខសម្គាល់';
$string['manageofficialtags'] = 'គ្រប់គ្រងស្លាកផ្លូវការ';
$string['managetags'] = 'គ្រប់គ្រងស្លាក';
$string['name'] = 'ឈ្មោះ';
$string['namesalreadybeeingused'] = 'ឈ្មោះស្លាកត្រូវបានប្រើរួចហើយ';
$string['newname'] = 'ឈ្មោះស្លាកថ្មី';
$string['noresultsfor'] = 'គ្មានលទ្ធផលសម្រាប់ "{$a}"';
$string['officialtag'] = 'ស្លាកផ្លូវការ';
$string['otags'] = 'ស្លាកផ្លូវការ';
$string['owner'] = 'ម្ចាស់';
$string['page-tag-index'] = 'ទំព័រស្លាកតែមួយ';
$string['page-tag-manage'] = 'គ្រប់គ្រងទំព័រស្លាក';
$string['page-tag-search'] = 'ទំព័រស្វែងរកស្លាក';
$string['page-tag-x'] = 'ទំព័រស្លាកទាំងអស់';
$string['ptags'] = 'ស្លាកកំណត់ដោយអ្នកប្រើ (បំបែកដោយសញ្ញាក្បៀស)';
$string['relatedblogs'] = 'ធាតុកំណត់ហេតុបណ្ដាញថ្មីៗ ដែលមានស្លាកនេះ';
$string['relatedtags'] = 'ស្លាកដែលទាក់ទង';
$string['removetagfrommyinterests'] = 'យក "{$a}" ពីចំណូលចិត្តរបស់ខ្ញុំ';
$string['reset'] = 'កំណត់ឡើងវិញ';
$string['resetflag'] = 'កំណត់ទង់ឡើងវិញ';
$string['responsiblewillbenotified'] = 'មនុស្សដែលទទួលខុសត្រូវនឹងត្រូវបានជូនដំណឹង';
$string['rssdesc'] = 'មតិព័ត៌មាន RSS នេះត្រូវបានបង្កើតដោយ Moodle ដោយស្វ័យប្រវត្តិ ហើយផ្ទុកនូវស្លាកដែលបង្កើតដោយអ្នកប្រើប្រាស់សម្រាប់វគ្គសិក្សា។';
$string['rsstitle'] = 'ស្លាកវគ្គសិក្សាមតិព័ត៌មាន RSS សម្រាប់អ្នកប្រើប្រាស់: {$ a}';
$string['search'] = 'ស្វែងរក';
$string['searchresultsfor'] = 'ស្វែងរកលទ្ធផលសម្រាប់ "{$a}"';
$string['searchtags'] = 'ស្វែងរកស្លាក';
$string['seeallblogs'] = 'មើលកំណត់ហេតុបណ្ដាញទាំងអស់ ដែលមានស្លាកនេះ';
$string['select'] = 'ជ្រើស';
$string['tag'] = 'ស្លាក';
$string['tagdescription'] = 'សេចក្ដីពិពណ៌នាស្លាក';
$string['taggedwith'] = 'មានស្លាក "{$a}"';
$string['tags'] = 'ស្លាក';
$string['tagsaredisabled'] = 'ស្លាកគឺត្រូវបានបិទ';
$string['tagtype'] = 'ប្រភេទស្លាក';
$string['tagtype_default'] = 'លំនាំដើម';
$string['tagtype_official'] = 'ផ្លូវការ';
$string['thingstaggedwith'] = '{$a->count} បានដាក់ស្លាកដោយ "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" ត្រូវបានប្រើម្តង';
$string['thistaghasnodesc'] = 'បច្ចុប្បន្នស្លាកនេះគ្មានសេចក្ដីពិពណ៌នាទេ ។';
$string['timemodified'] = 'បានកែប្រែ';
$string['typechanged'] = 'បានផ្លាស់ប្ដូរប្រភេទស្លាក';
$string['updated'] = 'បានធ្វើឲ្យទាន់សម័យ';
$string['updatetag'] = 'ធ្វើឲ្យទាន់សម័យ';
$string['withselectedtags'] = 'ជាមួយស្លាកដែលបានជ្រើស...';
